a 
	{  
    font-family : verdana,helvetica; 
    font-size: 12pt; 
    color: #6060E0; 
    text-decoration: none; 
    font-weight: bold
    }
    
a:hover 
	{  
    font-family : verdana,helvetica; 
    font-size: 12pt; 
    color: #808080; 
    text-decoration: underline; 
    font-weight: bold
    }
 
body 
	{  
    background-color: white;
    font-family : verdana,helvetica;
	 
    font-size: 12pt; 
    leftmargin: 0;
    topmargin: 0;
    marginwidth: 0;
    marginheigt: 0;
    }
    
table 
	{
    background-color: #F7F7F7;     
    font-size: 12pt; 
    color: #808080;
    font-weight: normal
    }
    
h1 
	{  
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16pt;
    color: #6060E0;
    text-align: center; 
    line-height: normal;
    font-weight: bold
    }

h2 
	{  
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14pt;
    color: #4A4A4A; 
    text-align: center; 
    line-height: normal
    }
h3 
	{  
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14pt;
    color: #808080;; 
    text-align: center; 
    line-height: normal
    }
    

    
h5 
	{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font-weight: lighter;    
    color: #333333;    
    }    
    
h6 
	{  
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12pt;
    color: #464646; 
    text-align: center; 
    font-weight: lighter;
    text-align: center
    }
    
div 
	{  
     
    font-size: 12pt; 
    color: #464646 
    }
    
 p
	{  
    
    font-size: 12pt; 
    color: #464646 
    }   
    
li 
	{  
    
    text-align: left
    color: #464646  
    }
    


input
	{
	
	font-family : verdana,helvetica;
	color : black;
	font-size : 11px;
	border : 1px groove black;
	}
    


select
	{
	background-color: white ;
	font-family : verdana,helvetica;
	color : black;
	font-size : 11px;
	border : 0px groove black;
	}
textarea
	{
	background-color: white ;
	font-family : verdana,helvetica;
	color : black;
	font-size : 11px;
	border : 1px groove black;
	}
